<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Tray Launch" group="OEM" checked="True">
    <Tip>Hide apps to and launch from the tray</Tip>
    <Guid type="p">47dfa5a2-066d-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
